Bug 752793 - [abrt] nautilus-3.0.2-1.fc15: _XAllocID: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.0.2-1.fc15: _XAllocID: Process /usr/bin/nautilus was killed...
Status: CLOSED DUPLICATE of bug 721120
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:f1c6c320198ffa492bba2317b2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-10 07:51 EST by Joost Ringoot
Modified: 2015-03-03 18:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 13:07:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.01 KB, text/plain)
2011-11-10 07:51 EST, Joost Ringoot
no flags Details
File: maps (31.71 KB, text/plain)
2011-11-10 07:51 EST, Joost Ringoot
no flags Details
File: backtrace (26.76 KB, text/plain)
2011-11-10 07:51 EST, Joost Ringoot
no flags Details

  None (edit)
Description Joost Ringoot 2011-11-10 07:51:12 EST
abrt version: 2.0.1
architecture:   i686
cmdline:        nautilus
component:      nautilus
crash_function: _XAllocID
executable:     /usr/bin/nautilus
kernel:         2.6.40.6-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        nautilus-3.0.2-1.fc15
rating:         3
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Tue Oct 18 21:54:59 2011
uid:            2383
username:       jringoot

backtrace:      Text file, 27406 bytes
event_log:      Text file, 20495 bytes
maps:           Text file, 32472 bytes

build_ids:
:897741140bab5876f727d73899906ced084d6aae
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:f143cd204172febda6d691bad621c44481a5336d
:ecccc467685f74ec34eb4b267de79b131bd52a65
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:73913ed3e4986b92d704896134ffd8fe299b1f61
:af135ad155e631420278735b97da79fa400e8bde
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:7cde8206ad97ddf378cc9e6843180535983b0efc
:ab6f9d3b0d9d3173106930f69608ec377b5b95ba
:21f83c39881fd12907a9f55f77319db9286f6ef5
:9e27c67be113107ece8b1139812390dd3b67b493
:e3affc14305ae684af43c4c39e2cfc9863c38c27
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:d79ac61ead71382cae1656af672e53cb31cedbb0
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:1a7b34f361a990a6c7a1a8508e78921d571c623e
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92ed02ff936fc121acd3baf6bfa4232f25540f81
:7f7955da43fad72da257967ab883c389a2ac63fe
:92a9033bbedc303317346dc414914fec5643bd7b
:64303f846356e78f4b229ee9931765071c34d926
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:6f87ea21308989c674f40d270f35514bbed96401
:23c1af7760951ac381b8d0c707ac48694deec0a4
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:4c79ef7301eb932d2246304181c5a166df041ab6
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:b443d90fb762e211acf057857ae109bbfaa72ba5
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:e7de467245de32fba5fc7b8164ebf7dec175ce28
:6089641f953b82faae441d2a346dce0bfbc43602
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:5e37d468f12ba00defdf1568a54eeacbe2e6e576
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:d47263df772372f209b3f13c508958085c4ba5b2
:a416b9e760789993ae1a3e267f879744ccc45f31
:6f419944624f4d2469989d03d02a51969c97598f
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:2dc4e4ea515eca25191148452fac07de08443eb8
:5ee64dfa1d3abc9be1b731e87e6dc444aae1f649
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:f1c43add8c7d29d5f40892ea62f655db3612c170
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:841a0730c30c9f98cba256b9c5390b9c0cfe19ce
:adf113737b7276ebab10cf3753b3f59428ac6f24
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:30525aeca396d2c5bd153a111f0eb0b34fb7b989
:af2d999c3915d5310d07a176b1a471b245771f8c
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:369aceb75df0c8e32de6d0271a0547befc601dcf
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:2cf1319e5bc53aa5395f4b9cb7bc5327697a24c5
:9220155cc75d064b55d74ba9918d92a8993a7d49
:a10be3c7e7eae837b579984e648e5f2a61460eba
:df7700d0e7a23eb06824d7ddce8c5380f16b51e9
:57528270463272277a6a10a33721cfd7d6b3f296
:b534dffc98c9532b56ccc0ce88df9d8cfa649d9b
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:854e15ee6e5cd49a8ed51772c2bd46e6df10e1e3
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:27c265711f34d2db06adeb462e9924006df97926
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:ff72394ee27216c2380a40a6c86ba8474d269c94
:3cd12b53856bf204ba665e20d4693c55d1203047
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:fd9b025d69219e4b66ac0f3709b40b66c99c031f
:6b708592e3795bac610cd96fe3dcb4b0f41f9dc4
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:cc42cc551006f1317043f7232e7da526dbe3b60e
:7024407d84ff441098ee2d470d78f8edccf0ad73
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:c339fe523901035323145e7474746f224c324df1
:108f089cdfa274299100c37d29212f95c44d87ca
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:c1406634de71150f6a79ca8515d0ba783a053f79
:96ad1aa3f29e70324cd9073eef2ef17c09972f2c
:326df94f631f98135bc6935e58b6da17f3ab50df
:49bab5dc5580452762f3c842b5a8f8adf7152b45
:10951571c8257004a4cdac2f102244215c63f724
:6c0b90c10afebe0b60058af041d885d6f862737a
:4fd895838f4851b7eb57d332821a4b476c9eaf6a
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3382d1001d00b5b5029921d054d0aaee5ac3eae2
:3f98348a16d268c8aa889e78800841b09b35cfab
:6ba7ac6427bae2238ff383b0708c5b934864e314
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:7787b86f9784dc1968f61124e20efb8a82019a56
:15bab279752ad8e30f901abae77bcb1ed1f38977
:7ba35563c74e326b247da65b7c713b0b94815baf
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:3c416f51c30538c0a59cc51d5a389850064633cc
:f889018abfa299a34e785e636c9946f74eefcae5
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:63a40b2ed92c4356a3d2c75da0d6b9a1c6b17414
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:623fbe69250f482f1f5c3ff294f06da7759d4c27
:a4388477af8c9ff75b6d72120e51373e00365b79
:b8af720973644fdc106afb6eaf8ac034ebb81061
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:19cadbc51196dfefd551d0848a06eeca4f33c6e3
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:I unmounted a viewpad7 in nautilus by clicking on the up arrow on the right side  of the bookmark and all nautilus windows dissappeared.
:I seem unable to reproduce it.

dsos:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311197443
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308576653
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316072984
:/lib/libutil-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308818794
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1307302357
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308818794
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308576670
:/lib/ld-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/usr/lib/nautilus/extensions-2.0/libnautilus-dropbox.so nautilus-dropbox-0.6.9-1.fc10.i386 (None) 1313961540
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-2.fc15.i686 (Fedora Project) 1308576575
:/lib/libc-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316072984
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305315832
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305315775
:/lib/libnss_files-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/locale/locale-archive glibc-common-2.14-3.i686 (Fedora Project) 1309161593
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1313612776
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1308576574
:/usr/bin/nautilus nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1307302336
:/lib/libm-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/usr/lib/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1307302511
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.i686 (Fedora Project) 1308818790
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libnss3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1316072956
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308576670
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-2.fc15.i686 (Fedora Project) 1310305296
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1307302363
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libbrasero-burn3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1305315811
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308576653
:/usr/lib/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.i686 (Fedora Project) 1307302549
:/usr/lib/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.0.0-1.fc15.i686 (Fedora Project) 1305315934
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-2.fc15.i686 (Fedora Project) 1308576683
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1307302246
:/lib/librt-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315934
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1307302246
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315836
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1305315811
:/usr/lib/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.i686 (Fedora Project) 1305315776
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1313612769
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308576670
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308576655
:/usr/lib/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.0-2.fc15.i686 (Fedora Project) 1305315934
:/usr/lib/nautilus/extensions-3.0/libnautilus-deja-dup.so deja-dup-18.1.1-1.fc15.i686 (Fedora Project) 1305315934
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1307302363
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308576567
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315816
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1316072956
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1305315810
:/usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1307302336
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308576653
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1307302246
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1307302363
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1307302321
:/usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1307302505
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315775
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1316072954
:/lib/libresolv-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1307302361
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.i686 (Fedora Project) 1316072954
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-8.fc15.i686 (Fedora Project) 1309165159
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libbrasero-utils3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315852
:/lib/libcrypt-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/lib/libdl-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsmime3.so nss-3.12.10-6.fc15.i686 (Fedora Project) 1316072956
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1307302361
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-3.i686 (Fedora Project) 1309161577
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1313612776
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1307302247
:/usr/lib/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307449683
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1307302370
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1307302363
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libbrasero-media3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libevdocument3.so.3.0.0 evince-libs-3.0.0-1.fc15.i686 (Fedora Project) 1305315862
:/lib/libpthread-2.14.so glibc-2.14-3.i686 (Fedora Project) 1309161577
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1305315774
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307449654
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308576564
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1307302363
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308576670
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309165148
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313612775
:/usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.0.0-2.fc15.i686 (Fedora Project) 1305315934
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/gtk-3.0/modules/libgail.so gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308576670
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnautilus-extension.so.1.4.0 nautilus-extensions-3.0.2-1.fc15.i686 (Fedora Project) 1307302334
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=legolas.oma.be
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02e03f9ff4620dcb9d32d54800000011-1318962315.707435-1093868442
:GNOME_KEYRING_CONTROL=/tmp/keyring-WKTa8z
:IMSETTINGS_MODULE=none
:USER=jringoot
:USERNAME=jringoot
:MAIL=/var/spool/mail/jringoot
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jringoot/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jringoot
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1465
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jringoot
:SHLVL=1
:LOGNAME=jringoot
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Le2OZnd4uE,guid=7a02b266da3c61ced3885d0900000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jringoot
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jringoot-sgAPw9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1473,unix/unix:/tmp/.ICE-unix/1473
:ORBIT_SOCKETDIR=/tmp/orbit-jringoot
:SSH_AUTH_SOCK=/tmp/keyring-WKTa8z/ssh
:GPG_AGENT_INFO=/tmp/keyring-WKTa8z/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1750-legolas.oma.be-nautilus-1_TIME289181
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2079
Comment 1 Joost Ringoot 2011-11-10 07:51:17 EST
Created attachment 532821 [details]
File: event_log
Comment 2 Joost Ringoot 2011-11-10 07:51:19 EST
Created attachment 532822 [details]
File: maps
Comment 3 Joost Ringoot 2011-11-10 07:51:22 EST
Created attachment 532823 [details]
File: backtrace
Comment 4 Joost Ringoot 2011-11-10 08:14:23 EST
Package: nautilus-3.0.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I stopped copying of a large directory between 2 panes in nautilus. With the  Red abort button on the right side of the statusbar. I was copying about 1.3 Gbyte from a local place on ext4 (left panel) to a remote place via sftp (sshfs). I aborted it because it was bigger than expected, I will use grsync.

This is repeatable.
Comment 5 abrt-bot 2012-03-21 13:07:12 EDT
Backtrace analysis found this bug to be similar to bug #721120, closing as duplicate.

Bugs which were found to be similar to this bug: 
  NetworkManager: bug #767474
  control-center: bug #788586
  empathy: bug #801568, bug #803483
  evolution: bug #736370, bug #756151
  gnome-panel: bug #746540, bug #781826
  gnome-terminal: bug #771144, bug #787746
  gtk3: bug #784128
  nautilus: bug #721120, bug #753369, bug #760513, bug #766150, bug #770753, bug #783600, bug #784099, bug #784583, bug #800842, bug #802171
  totem: bug #753945

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 721120 ***

Note You need to log in before you can comment on or make changes to this bug.